SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004282SOGoWeb Mailpublic2017-09-10 08:332018-02-27 09:35
Reporterliquidat 
Assigned Tofrancis 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.2.10 
Target VersionFixed in Version4.0.0 
Summary0004282: Can't scroll mail content using Firefox
DescriptionThe area where mail content is displayed, content cannot be scrolled using the scroll wheel or for example the touchpad scroll function. It is only possible by klick-and-drag of the scroll bar or via the arrow keys.

This problem only occurs with Firefox (tested on Windows and Linux) and not with Chrome.
Steps To Reproduce- open Firefox (tested with v55)
- go to demo.sogo.nu
- write and send a long e-mail to it's own account ( sogo1@sogo-demo.inverse.ca )
- open the new mail in Sogo
- try to scroll with the scroll wheel
Additional InformationThis problem is already described in bug 0004008, however the bug is closed stating that it is fixed. However, this is not the case.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
duplicate of 0004008resolvedfrancis Can't scroll in the window where mail content is displayed on Firefox 

-  Notes
(0012452)
landry (reporter)
2017-11-28 08:31

Can confirm this bug with 3.2.10 and firefox 57 or 58.

- Related Changesets
sogo: master a75ae849
Timestamp: 2018-02-27 09:30:12
Author: francis
Details ] Diff ]
(css) Fix scrolling of message with Firefox

Fixes 0004008, 0004282, 0004398
mod - NEWS Diff ] File ]
mod - UI/WebServerResources/scss/views/_view.scss Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-09-10 08:33 liquidat New Issue
2017-09-10 08:59 francis Relationship added duplicate of 0004008
2017-11-28 08:31 landry Note Added: 0012452
2018-02-27 09:35 francis Changeset attached => sogo master a75ae849
2018-02-27 09:35 francis Assigned To => francis
2018-02-27 09:35 francis Resolution open => fixed
2018-02-27 09:35 francis Status new => resolved
2018-02-27 09:35 francis Fixed in Version => 4.0.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker